Search documentation of tiger_stripe

# Stripe.Services.V2.Billing.MeterEventService (tiger_stripe v0.1.1)

Copy Markdown View Source

Meter Event

Fix me empty_doc_string.

## Summary

### Functions

create(client, params \\ %{}, opts \\ [])

Create a billing meter event with synchronous validation

## Functions

# create(client, params \\ %{}, opts \\ [])

    @spec create(Stripe.Client.t(), map(), keyword()) ::
      {:ok, term()} | {:error, Stripe.Error.t()}

Create a billing meter event with synchronous validation

Creates a meter event. Events are validated synchronously, but are processed asynchronously. Supports up to 1,000 events per second in livemode. For higher rate-limits, please use meter event streams instead.